<template>
  <div class="app-container home">

  </div>
</template>

<script>
export default {
  name: "Index",
  data() {
    return {
      // 版本号
      version: "3.6.3",
    };
  },
  methods: {
  },
};
</script>

<style lang="scss" scoped>
</style>

